## phasex 0.12.0~pre1

=== debian/changelog ===
phasex (0.12.0~pre1-3) unstable; urgency=low

  * Drop --enable-arch=native, it tries to set -march=native flag.
  * Add patch to fix FTBFS on several architectures (Closes: #590273).
  * Use dh-autoreconf instead of autotools_dev add-on.

 -- Alessio Treglia <alessio@debian.org>  Tue, 27 Jul 2010 17:43:20 +0200

phasex (0.12.0~pre1-2) unstable; urgency=low

  * Pass --enable-arch=native to configure; attempt to fix #590273.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 26 Jul 2010 12:32:01 +0200

phasex (0.12.0~pre1-1) unstable; urgency=low

  * Initial release. (Closes: #520231).

 -- Alessio Treglia <alessio@debian.org>  Thu, 22 Jul 2010 11:20:05 +0200
