=== debian/control ===
Source: phasex
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libsamplerate0-dev,
 libgtk2.0-dev,
 libjack-dev
Standards-Version: 3.9.1
Homepage: http://www.sysex.net/phasex/
Vcs-Git: git://git.debian.org/pkg-multimedia/phasex.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/phasex.git

Package: phasex
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: qjackctl
Suggests: vkeybd
Description: Phase Harmonic Advanced Synthesis EXperiment
 PHASEX is an experimental JACK audio / ALSA MIDI softsynth for Linux
 with a synth engine built around flexible phase modulation and
 flexible oscillator/LFO sourcing.
 .
 Modulations include AM, FM, offset PM, and wave select.
 PHASEX comes equipped with a 12db/octave filter with two distortion
 curves, a stereo crossover delay and chorus with phaser, ADSR envelopes
 for amplifier and filter, realtime audio input processing capabilities,
 velocity/aftertouch sensitivity, and more.

Package: phasex-dbg
Architecture: any
Section: debug
Priority: extra
Depends: phasex (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for PHASEX
 PHASEX is an experimental JACK audio / ALSA MIDI softsynth for Linux
 with a synth engine built around flexible phase modulation and
 flexible oscillator/LFO sourcing.
 .
 This package contains the debugging symbols.
