=== debian/watch ===
version=3
opts="uversionmangle=s/^([\d.]+)-(pre|beta|alpha)(\d+)$/$1~$2$3/" \
	http://www.sysex.net/phasex/ \
		phasex-(.*)\.tar\.gz
