## phasex 0.12.0+m1

=== debian/changelog ===
phasex (0.12.0+m1-6) unstable; urgency=low

  * Replace hardcoded list of non-linux archs with
    linux-any (Closes: #634723).
  * Drop LASH support.

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 Jan 2012 11:47:38 +0100

phasex (0.12.0+m1-5) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 May 2011 15:57:12 +0200

phasex (0.12.0+m1-4) experimental; urgency=low

  * Drop qjackctl from Recommends, add jackd on it.
  * Build against liblash-compat.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 24 Apr 2011 11:35:02 +0200

phasex (0.12.0+m1-3) unstable; urgency=low

  * Fixed portamento calculation with Osc's 'off' state and
    in 'MonoRetrig' mode.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Feb 2011 12:21:32 +0100

phasex (0.12.0+m1-2) unstable; urgency=low

  * Upload to unstable.
  * Suggests on jack-keyboard | vkeybd.
  * Suggests on lashd.
  * Correct linking order to fix the build failure with the newest
    toolchain; thanks to Michael Bienia for the patch (LP: #677501).
  * Refresh 02-gcc_flags.patch patch.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 12:40:37 +0100

phasex (0.12.0+m1-1) experimental; urgency=low

  * New upstream release:
    [ Anton Kormakov <assault64@gmail.com> ]
    - Milestone 1:
      + Added LASH support.
      + Added sustain pedal support.
      + Fixed behavior of NOTE_OFF in attack.
      + Fixed system GTK theme.
      + Added 'Panic' button.
      + Fixed behavior of polyphony limit.
      + Fixed ADSR calculation.
      + Fixed chorus interpolation.
      + 'Feedback' chorus and delay setting renamed to 'Feedback Mix'
      + Added DC blocking filter.
      + Fixed MIDI learn for BPM parameter.
      + Changed naming scheme of multiple instances.
      + Added -n (--name) option to set name of PHASEX instance.
    [ William Weston <weston@sysex.net> ]
    - 0.12.0:
      + Rebuilt configure.ac (now uses autoconf and automake properly).
      + Added --enable-32bit and --enable-cpu-power= options to configure.
      + Enabled gcc version checking for selecting optimization flags.
      + Updated phasex.desktop file and removed extra copy in phasex root.
      + Updated phasex.spec.in to work with new changes.
      + Added GTK engine detection and separated engine def from themes.
      + Adjusted themes and table layouts to allow one-page on 1024x768.
      + Added missing extern to variable prototypes in param.h.
      + Re-Added patch menu and added bank mem mode to it.
      + Moved MIDI channel from general section to patch box.
      + Moved patch->midi_channel to setting_midi_channel.
      + Added MIDI channel to command line options.
      + Fixed all GTK errors and warnings in file dialogs.
      + Added amp velocity control (yes, it's finally here).
      + Fixed smoothing algorithm for aftertouch sensitivity.
      + Changed default rt priorities for midi and engine to 89 and 88.
      + Added realtime sched policy setting (choice of SCHED_FIFO or SCHED_RR).
      + Fixed long-time-lurking patch name corruption bug.
      + Added hidden maximize setting (remember window state).
      + Fixed all phasex_shutdown() related segfaults.
      + Increased buffer periods from 1 to 2 (hardwired).
      + Fixed ringbuffer read in process_buffer() !!!
      + Added extra child logic to widget_set_custom_font().
      + Added extra child logic to widget_set_backing_store().
      + Fixed layout of controller update window and settings window.
      + Added support for patch names and program numbers on command line.
      + Included full text of GPLv2 in licensing screen.
      + Removed more depracated code bits.
      + Cleaned up comments/style/whitespace all over.
  * debian/control:
    - Build-Depends on liblash-dev to add LASH support.
    - Update Homepage field.
  * Update debian/watch file to point to the new download location.
  * Update debian/copyright file, new upstream's maintainer.

 -- Alessio Treglia <alessio@debian.org>  Fri, 19 Nov 2010 14:42:57 +0100
