=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
- libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+ libasound2-dev [linux-any],
  libsamplerate0-dev,
  libgtk2.0-dev,
  libjack-dev
-Standards-Version: 3.9.1
-Homepage: http://www.sysex.net/phasex/
+Standards-Version: 3.9.2
+Homepage: http://disabled.github.com/phasex-dev/
 Vcs-Git: git://git.debian.org/pkg-multimedia/phasex.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/phasex.git
 
@@ -18,8 +18,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
-Recommends: qjackctl
-Suggests: vkeybd
+Recommends: jackd
+Suggests: jack-keyboard | vkeybd
 Description: Phase Harmonic Advanced Synthesis EXperiment
  PHASEX is an experimental JACK audio / ALSA MIDI softsynth for Linux
  with a synth engine built around flexible phase modulation and
