=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh --with=autoreconf $@

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications
	mv $(CURDIR)/debian/tmp/usr/share/phasex/phasex.desktop \
		$(CURDIR)/debian/tmp/usr/share/applications

# disable dh_auto_test, no test suite is provided
override_dh_auto_test:
override_dh_strip:
	dh_strip --dbg-package=phasex-dbg
