=== debian/watch ===
version=3
http://githubredir.debian.net/github/disabled/phasex-dev/ (.*)\.tar\.gz
