## phasex 0.14.97

=== debian/changelog ===
phasex (0.14.97-3) unstable; urgency=medium

  [ Gabor Karsay ]
  * Migrate to automatic debug package
  * Enable hardening: bindnow
  * Don't override dh_auto_test
  * Don't install copyright information twice, debian/copyright is enough
  * Add myself to uploaders
  * Bump compat to 11
    - Remove autoreconf
    - Remove --parallel
  * Update packaging copyright
  * Add keyword to .desktop file
  * Fix FTCBFS: fix build/host confusion.
    Thanks to Helmut Grohne for the patch (Closes: #902575)
  * Bump standards version to 4.1.5
    - Remove menu
    - Use https for Homepage and Vcs-fields
    - Use https in format field and for GPL link
    - set Rules-Requires-Root: no
  * Add patch to rename icons to match desktop file
  * Remove icon from debian folder, use renamed upstream icon

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sun, 29 Jul 2018 14:00:35 +0200

phasex (0.14.97-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 27 May 2013 05:23:04 +0200

phasex (0.14.97-1) experimental; urgency=low

  * New upstream release.
  * New upstream maintainer, update references.
  * debian/patches/11-dont_install_desktop_file.patch:
    - Patch misc/Makefile to avoid it relies on desktop-file-utils
      to handle the installtion of the launcher, we already install it
      with dh_install.
  * Add patch to prevent FTBFS in hardened builds.
  * Refresh 02-gcc_flags.patch, 03-binutils_gold.patch patches.
  * Remove 12-drop_lash.patch, applied upstream.
  * Enable optimizations on amd64.
  * Set debian/compat to 9.
  * Bump up debhelper requirements.
  * Enable parallel builds.
  * Update debian/copyright.
  * Fix Vcs fields.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 12 Jan 2013 20:03:58 +0000
