=== debian/control ===
Source: phasex
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Gabor Karsay <gabor.karsay@gmx.at>
Build-Depends:
 debhelper (>= 11),
 libasound2-dev [linux-any],
 libgtk2.0-dev,
 libjack-dev,
 libsamplerate0-dev
Standards-Version: 4.1.5
Homepage: https://github.com/williamweston/phasex
Vcs-Git: https://salsa.debian.org/multimedia-team/phasex.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/phasex
Rules-Requires-Root: no

Package: phasex
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 jackd
Suggests:
 jack-keyboard | vkeybd
Description: Phase Harmonic Advanced Synthesis EXperiment
 PHASEX is an experimental JACK audio / ALSA MIDI softsynth for Linux
 with a synth engine built around flexible phase modulation and
 flexible oscillator/LFO sourcing.
 .
 Modulations include AM, FM, offset PM, and wave select.
 PHASEX comes equipped with a 12db/octave filter with two distortion
 curves, a stereo crossover delay and chorus with phaser, ADSR envelopes
 for amplifier and filter, realtime audio input processing capabilities,
 velocity/aftertouch sensitivity, and more.
