=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%phasex-$1.tar.gz%" \
https://github.com/williamweston/phasex/releases .*/v?(\d\S+)\.tar\.gz
